KJL - Bug #2978

Autoload Tax Type pada Sales ltem
08/14/2024 09:36 AM - jihad ....

Status: Closed

Priority: Normal
Assignee: shofwan shiddiq
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/14/2024

0%
0.00 hour
0.00 hour

Description
Dear mas Shofwan,

Pada Sales (Inquiry, Requisition dan Order) ingin field Tax Type tidak ikut autoload ketika memilih barang/material

Terima kasih.

History

#1 - 08/14/2024 09:41 AM - jihad ....

- Description updated

#2 - 08/14/2024 09:54 AM - shofwan shiddiq
- Description updated
- Status changed from New to QA Test

- Assignee changed from shofwan shiddiq to jihad ....

Sudah di disable ya had auto load Tax Type nya

UPDATE:

SDATATABLEFIELD > TableName = PTRSALESITEMS, FieldName = Material, Kolom SelectFunction

#3 - 08/14/2024 10:00 AM - jihad ....
- Status changed from QA Test to Closed

Terima kasih mas

#4 - 09/19/2024 10:13 AM - haykal haykal
- Status changed from Closed to Deploy

- Assignee changed from jihad .... to Muhammad Bintar

#5 - 09/19/2024 02:48 PM - Muhammad Bintar
- Status changed from Deploy to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq

sudah deploy ke kjl prod di cloud

07/02/2025
